@charset "UTF-8";
#contener {
	width: 900px;
	margin-top:0px;
	margin-bottom:30px;
	margin-right:auto;
	margin-left:auto;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #FFFFFF;
	padding-top: 5px;
}
#header {
	width: 900px;
	background-color: #FFFFFF;
	height: 120px;
	text-decoration:none;
}
#langage {
	clear: both;
	float: right;
	height: 18px;
	width: 320px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: small;
	font-style: normal;
	color: #330000;
	padding-bottom: 25px;
	margin-right: 7px;
}
#logo {
	padding-left: 10px;
	padding-top: 17px;
	width: 410px;
	clear: none;
	float: left;
	height: auto;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
#work {
	clear: none;
	float: left;
	margin-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	margin-left: 93px;
}
#navi {
	float: right;
	clear: both;
	width: 280px;
	background-color: #FFFFFF;
	height: auto;
	margin-right: 10px;
}
#light {
	width: 350px;
	float: right;
	clear: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#foofer {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 900px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-style: none;
}
#profile {
	clear: none;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 27px;
}
#map  {
	padding-top: 60px;
	padding-bottom: 60px;
	padding-left: 120px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
#name {
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-top-color: #330000;
	border-right-color: #330000;
	border-bottom-color: #330000;
	border-left-color: #330000;
	background-color: #FFFFFF;
	font-family: "ヒラギノ明朝 ProN W3";
	font-size: medium;
	color: #333333;
	border-left-width: 10px;
	border-left-style: none;
	width: 875px;
	font-weight: normal;
	letter-spacing: 2px;
	padding-left: 10px;
	margin-left: 5px;
	margin-bottom: 30px;
	padding-bottom: 5px;
}
#kakaku {
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #330000;
	border-right-color: #330000;
	border-bottom-color: #330000;
	border-left-color: #330000;
	background-color: #FFFFFF;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: large;
	color: #333333;
	border-left-width: 10px;
	border-left-style: none;
	width: 875px;
	font-weight: normal;
	letter-spacing: 2px;
	padding-left: 10px;
	margin-left: 5px;
	margin-bottom: 30px;
	padding-bottom: 5px;
}
#photo {
	height: 300px;
	width: 225px;
	background-color: #FFFFFF;
	margin-top: 20px;
	margin-left: 70px;
	float: left;
	clear: none;
	border: 1px solid #666666;
	padding: 5px;
}
#intor {
	padding-left: 80px;
	padding-bottom: 20px;
}
#ne {
	padding-left: 70px;
	padding-bottom: 40px;
	padding-top: 10px;
}
#history {
	clear: right;
	float: right;
	height: auto;
	width: 425px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: small;
	letter-spacing: 3px;
	line-height:2;
	border: 1px solid #666666;
	margin-top: 40px;
	margin-right: 100px;
	margin-bottom: 50px;
}
#history1 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-color: #330000;
	border-left-color: #330000;
	width: 405px;
	letter-spacing: 3px;
	background-color: #330000;
	border-right-color: #330000;
	padding-left: 20px;
}
#line {
	background-color: #330000;
	height: 3px;
	width: 900px;
	margin-bottom: 20px;
}
#center {
	width: 900px;
	height: 400px;
}
img{
	border:none;
}
#gallary {
	margin-left: 50px;
	margin-bottom: 60px;
	margin-top: 50px;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.shoe {
	margin-right: 15px;
	margin-left: 20px;
}
ul{list-style-type:none}
#contenerprint {
	width: 600px;
}
#form {
	text-align: center;
	margin-top: 40px;
}
#printform {
	float: right;
	margin-right: 50px;
}
